format_version: '1.0'

repository_url: https://github.com/torvalds/linux

sequence:
  base_version:
    input_file: 'a4bcbf71.zip'
    commit_sha1: a4bcbf71914b0cc44151a5238e4a8afa8e3319cd
  fix_attempt:
    - input_file: 'a19a93e4.diff'
      commit_sha1: a19a93e4c6a98c9c0f2f5a6db76846f10d7d1f85
    - input_file: '0a858905.diff'
      commit_sha1: 0a8589055936d8feb56477123a8373ac634018fa
    - input_file: 'aa3998db.diff'
      commit_sha1: aa3998dbeb3abce63653b7f6d4542e7dcd022590
    
  expected_fix:
    input_file: '24eca2dc.diff'
    commit_sha1: 24eca2dce0f8d19db808c972b0281298d0bafe99

  
classification: partial fix
categories:
  - new features

  
metadata:
  language: C
  strategy: linux-convention
  build_system: ['kbuild']
  related_issue: null
